Welcome, visitor! Log in
 

WordPress hook directory
incompatible_sql_modes

WordPress version history for incompatible_sql_modes

This database has information for all major versions from WP 1.2.1 through 4.4.

Version File Line Type
3.9 wp-includes/wp-db.php 776 View hook in source filter
4.0 wp-includes/wp-db.php 784 View hook in source filter
4.1 wp-includes/wp-db.php 782 View hook in source filter
4.2 wp-includes/wp-db.php 840 View hook in source filter
4.3 wp-includes/wp-db.php 841 View hook in source filter
4.4 wp-includes/wp-db.php 850 View hook in source filter

Related Hooks

We find related hooks using word stems. incompatible_sql_modes has 3 significant word stem(s): incompatible, sql, modes. Note that some of the hooks below may not appear in all versions of WP.